.branding a img, .branding img {
   width: 130px;
}

.top-bar .left-widgets
{
 width: 100%;
    text-align: center;
    justify-content: center !important;

}


.top-bar .left-widgets p
{
		color:#ffffff;
	font-size:12px;
}

header .solidBg .menu-item-text{
    background-color: #ADEF38;
    border: 1px solid #ADEF38;
     padding:12px 20px 8px;
    border-radius: 21px;
    width: 89px;
    text-align: center;
	text-transform:uppercase;
}

header .lined .menu-item-text
{
	border: 1px solid #000;
    padding:12px 20px 8px;
    border-radius: 21px;
	text-transform:uppercase;
}

header .lined a
{
	margin-inline-end: -10px !important;
}
header .lined .menu-item-text .menu-text, header .solidBg .menu-item-text .menu-text 
{
	text-transform: uppercase;
}

.mini-widgets
{
    padding-inline-start: 80px !important;
}

.main-banner.whiteTXT h1
{
	color:#ffffff;
	width:100%;
	margin:0px auto;
	text-transform:uppercase;
}

.stats-block.stats-top
{
    background-color:#7738C845;
    padding: 30px;
    border-radius: 10px;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    text-align: center;
    padding: 23px 0px !important;
    width: 185px;
    margin: 0px auto;
}

.solid-link a
{
background-color: #ADEF38;
    color: #000000;
    text-decoration: none;
    padding: 9px 20px;
    border-radius: 20px;
    font-weight: bold;
    font-size: 14px;
	width: 171px;
    display: inline-block;
	text-transform:uppercase;
}

.solid-link a i
{
	padding-inline-start: 10px;
	position: relative;
    top: 3px;
    font-size: 17px;
}
.solid-link a:hover
{
	color:#ffffff;
}
.lined-link a
{
    color: #ffffff;
    text-decoration: none;
    padding: 8px 26px;
    border-radius: 41px;
    font-weight: bold;
    font-size: 14px;
    border: 1px solid #ffffff;
    text-transform: uppercase;
    width: 171px;
    display: inline-block;
    text-align: center;
}
.lined-link a:hover
{
 color:#ADEF38;	
}

.custom-btns ul
{
	display: flex;
    justify-content: space-between;
    list-style: none !important;
    text-decoration: none;
	gap:50px;
}
.custom-btns ul a
{
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 25px;
    line-height: 20px;
	font-weight:bold;
	
}

.custom-btns ul li
{
    width: 250px;
    text-align: center;
    background-color: #7738c817;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    -webkit-box-shadow: 0 1px 4px rgb(116 116 116 / 17%), 0 0 40px rgb(255 255 255 / 16%) inset;
    -moz-box-shadow:0 1px 4px rgb(116 116 116 / 17%), 0 0 40px rgb(255 255 255 / 16%) inset;
    box-shadow: 0 1px 4px rgb(116 116 116 / 17%), 0 0 40px rgb(255 255 255 / 16%) inset;
}

.uvc-heading.heading-section
{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    flex-direction: row;
    text-align: center;
    padding: 15px;	
}
.uvc-heading.heading-section .uvc-heading-spacer
{
	display:none;
}

.whiteTXT , .whiteTXT h3, .whiteTXT a 
{
	color:#ffffff;
}

.uvc-sub-heading {
    line-height: normal;
    margin: 0 !important;
}

.uvc-heading.heading-section .uvc-sub-heading a
{
	text-decoration: none;
    color: #ffffff;
    padding: 3px 34px;
    border: 3px solid #ffffff;
    border-radius: 17px;
    font-size: 14px;
	transition:all 1s;
}

.uvc-heading.heading-section .uvc-sub-heading a:hover
{
 background-color:#ffffff;
	color:#1f0f4c;
}

.categories-carousel p
{
	color:#ffffff;
	font-size:12px;
	text-align:left;
}

.categories-carousel .slick-slider
{
    border-bottom: 1px solid #ffffff54;
    padding-bottom: 40px;
}
.categories-carousel .slick-next,.categories-carousel .slick-prev {
    top: calc(50% - 40px);
}

.title-section h1
{
	text-transform:uppercase;
	letter-spacing: 4px;
	
}


.radial-gradient-bg {
  background: linear-gradient(90deg, #f7eadc 0%, #e8d8f0 50%, #f5c6d1 100%);
}

.heading-section.spacing h1
{
 
	    letter-spacing: 4px;
}
.heading-section h1
{
	text-transform:uppercase;
}
.heading-section, .title-section
{
	margin-bottom:40px;
}
/* Custom scrollbar (for Chrome, Edge, Safari) */

/*.owl-stage-outer::-webkit-scrollbar {
  height: 8px;
}

.owl-stage-outer::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.2);
  border-radius: 10px;
}

.owl-stage-outer::-webkit-scrollbar-thumb {
  background: rgba(100, 100, 100, 0.4);
  border-radius: 10px;
}

.owl-stage-outer::-webkit-scrollbar-thumb:hover {
  background: rgba(80, 80, 80, 0.7);
}
*/

.winners-blog article
{
    border-radius: 11px;
    overflow: hidden;
    border-color: transparent;	
}
.winners-blog .post-entry-content
{
	display:flex;
	flex-direction:column-reverse;
	height:160px;
	justify-content:flex-end;
}

.winners-blog .entry-meta
{
	order:1;
}

.winners-blog .entry-excerpt
{
	margin-bottom: -10px !important;
    margin-top: 5px;
}

.partners-carousel a
{
     height: 100px;
    display: flex !important;
    align-items: center;	
}

.howItWork-steps .aio-icon-title
{
    color: #ffffff;
    font-size: 20px !important;
    text-transform: uppercase;
    margin: 10px !important;
	    justify-content: flex-end;
}
.howItWork-steps .aio-icon-img
{
	position:relative;
}
.howItWork-steps .aio-icon-img:after
{
    /*background-image: url(https://tacverse.com/cis-voting/wp-content/uploads/2025/10/step-arrow.png);*/
    content: "";
    width: 93%;
    height: 13px;
    position: absolute;
    top: 50%;
    z-index: 4;
    right: -46%;
    transform: translate(50%, -50%);
    object-fit: cover;
    background-size: contain;
    background-repeat: no-repeat;
}
.howItWork-steps .vc_col-sm-2:last-child .aio-icon-img:after{
	display:none;
}

.gradient-pink-bg
{
	background-image: linear-gradient(to right bottom, #252e59, #4d3877, #7f3d8d, #b63a98, #ed3196);
}
.uppercaseTXT h3
{
 text-transform:uppercase;	
}

.faq-container .vc_do_toggle 
{
	background-color: #7738c812;
    padding: 10px;
    border-radius: 16px;
}
.faq-container .vc_toggle_title>h4 {
    font-size: 16px;
	margin-bottom:0px;
}

.faq-container .vc_do_toggle .vc_toggle_icon
{
	left:auto;
	right:0px;
	background-color: #000000 !important;
    border-radius: 50%;
    color: #ffffff;
}

.vc_toggle_icon:before{
    border-width: 3px !important;
	border-color: #fff !important;
    height: 9px !important;
    margin-left: -5px !important;
    width: 9px !important;
	margin-top: -7px !important;
}
.vc_toggle.vc_toggle_arrow .vc_toggle_icon:after
{
	 border-width: 3px !important;
	border-color: #fff !important;
    height: 9px !important;
    margin-left: -5px !important;
    width: 9px !important;
margin-top: -4px !important;	
}
.faq-container .vc_do_toggle .vc_toggle_title
{
	    display: flex;
    align-items: center;
    justify-content: space-between;
}

.vc_toggle_size_md.vc_toggle_arrow .vc_toggle_icon:before {
    margin-top: -6px;
}

/*
.vc_toggle_icon:before
{
font-family: icomoon-the7-font !important;
   font-weight: 400;
	    content: "\f0362";

}*/

footer #media_image-2 img
{
	width:100%;
}

footer #media_image-2 .widget-title
{
    border-bottom: 2px solid #E1E0E21A;
    padding-bottom: 24px;
    font-size: 22px;
    margin-bottom: 16px;
}
footer #media_image-2
{
	margin-bottom:45px;
}

.wf-1-6 .widget-title, .wf-1-4 .widget-title
{
font-weight: bold;
    font-size: 18px;	
}

footer  .categories-footer 
{
     display:flex;
	justify-content:space-between;
	
}

.footer .widget {

    padding: 0 7px !important;
}
footer .categories-footer ul.list-categories:nth-child(2) {
    margin-inline-end: 28px;
}
footer  .categories-footer  li a
{
    background-color: #6600CA;
    color: #ffffff;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 5px 5px;
    display: inline-block;
    font-size: 10px;
    font-weight: 700;
	
}

footer  .categories-footer  li a:hover
{
    background-color: #6600CA !important;
}
footer  .categories-footer  li
{
	margin-bottom:5px;
}

footer #gform_widget-2 label
{
	display:none;
}
footer #gform_widget-2 input
{
background: transparent;
    border: 0px;
    border-bottom: 1px solid #ffffff8f;
    border-radius: 0px;
}
footer input[type="submit"]
{
    background-color: #ADEF38 !important;
    border: 0px;
    border-radius: 20px;
    padding: 9px 10px !important;
    width: 150px !important;
    border-radius: 21px !important;
    color: #000 !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
}
footer input[type="submit"]:hover
{
 background-color: #ADEF38 !important;	
}

/*==============About Us Page===============*/
/*==========================================*/
.whiteTXT h2
{
 color:#ffffff;	
}

.circled-title h2
{
    background-color: #1F0F4C;
    display: inline-block;
    padding: 15px 50px !important;
    border-radius: 33px;
    margin-bottom:20px !important;
}

.captalizaTXT h1
{
  text-transform:uppercase;
}

.tabs-content-container .tab-content
{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    min-height: 410px;
    background-color: #1F0F4C;
	padding: 45px;
	border-radius:10px;
}
.tabs-content-container .tab-content.d-none
{
	
	visibility:hidden !important;
}
.tabs-content-container .tab-content .owl-carousel .owl-stage-outer
{
	border-radius:10px;
}
.tabs-content-container .tab-content.active
{
 display:flex;	
}

.tabs-content-container
{
	position:relative;
}

.tabs-link li
{
     color: #9e94b3;
    margin-bottom: 29px !important;
    position: relative;
    padding-left: 25px;
    font-size: 14px;
    cursor: pointer;
    font-weight: bold;
	
}

.tabs-link li.active
{
	color:#1F0F4C;
}
.tabs-link li:before
{
    content: "";
    left: 0px;
    margin-top: -13px;
    width: 3px;
    height: 107%;
    background-color: #9e94b3;
    position: absolute;
}

.tabs-link li.active:before
{
    background-color: #1F0F4C;
}
.min-height
{
	min-height:350px !important;
}


.gform_wrapper .gform_body input[type=text], .gform_wrapper .gform_body input[type=tel], .gform_wrapper .gform_body input[type=url], .gform_wrapper .gform_body input[type=email], .gform_wrapper .gform_body input[type=number], .gform_wrapper .gform_body input[type=password],.gform_wrapper .gform_body input[type="file"], .gform_wrapper .gform_body textarea {

    border: 1px solid #AB3082 !important;
    border-radius: 33px !important;
}
.gform_next_button
{
	background-color: #ADEF38 !important;
    color: #000 !important;
    padding: 10px 52px !important;
}
.gform_wrapper .gform_body input[type="file"]::file-selector-button {
  background-color: #5B2F69; /* your color */
	color:#ffffff;
}

.gotrgf_summary_wrapper .gotrgf_summary_title
{
	background-image: linear-gradient(to right bottom, #252e59, #4d3877, #7f3d8d, #b63a98, #ed3196);
    color: #ffffff !important;
    padding: 8px 2px 0;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.gotrgf_summary_wrapper .gotrgf_summary_title h5
{
	color:#ffffff;
}
.gotrgf_form_wrapper, .gotrgf_form_overview_container {
    border: 1px solid #9A307D !important;
}

.gotrgf_form_overview_container>.gotrgf_summary_total, .gotrgf_form_overview_container>.gotrgf_summary_lines {
   padding: 8px 17px 0;
}

.gform_wrapper .gform_body input.button, .gform-page-footer button
{
	border-radius:20px !important;
}
/*=======================================================*/
/*=============== Responsive Styles =======================*/
@media (max-width: 1200px)
{

}
@media (max-width: 1080px)
{
	.howItWork-steps .aio-icon-img:after
	{
		width: 51%;
		right: -24%;
	}
}
@media (max-width: 992px) {
	

.custom-btns ul {
    gap: 0px; 
    flex-direction: column;
    margin: 0 !important;
	align-items:center;
  }
	.custom-btns ul li {
    margin-bottom: 20px;
    width: 260px;
    min-height: 70px;
    max-width: 100%;
	}
	
	.custom-btns ul a {
       font-size: 18px;
	}
	.howItWork-steps .aio-icon-img:after
	{
		display:none;
	}
	
	.uvc-heading.heading-section .uvc-sub-heading a
	{
		margin-top:1rem;
		display:inline-block;
	}
	.footer .widget {
    padding: 0 24px !important;
}
	
	body .tabs-container
	{
		padding-bottom:320px !important;
	}
	.tabs-content-container .tab-content
	{
		min-height:470px;
	}
}

@media (max-width: 768px)
{
		.mobile-reverse
{
	display: flex;
    flex-direction: column-reverse;
}
	.uvc-heading.heading-section
	{
		display:block;
	}
	.heading-section.spacing h1
	{
		letter-spacing: 4px;
		margin-bottom: 20px !important;
	}
	.mobile-header-bar .mobile-branding img {

    width: 125px;
   }
}

.contact-form h1,.contact-form label
{
 color:#ffffff !important;	
	font-size: 14px !important;
	line-height:18px !important;
}
body .contact-form .wpcf7-form input,body .contact-form .wpcf7-form textarea
{
	border:1px solid #ffffff !important;
	background:transparent !important;
	border-radius:20px !important;
}
.contact-form .wpcf7-form textarea
{
   height:100px;
}
.contact-form .wpcf7-form .wpcf7-submit
{
	background-image: linear-gradient(to right bottom, #252e59, #4d3877, #7f3d8d, #b63a98, #ed3196) !important;
    border: 0px !important;
    padding: 12px 40px !important;
    border-radius: 40px !important;
    font-size: 14px !important;
	line-height:18px !important;
}

.filteredCategories .categoryItem
{
	border-radius:14px;
	overflow:hidden;
}
.filteredCategories .categoryItem > .vc_column-inner
{
	padding:0px;
	    border-radius: 15px;
    overflow: hidden;
}

.filteredCategories .aio-icon-component img
{
 width:100%;	
}

.filteredCategories .categoryItem .wpb_text_column
{
 background-color:#1F0F4C;
	padding: 20px 16px;
	color:#ffffff;
	font-size: 13px;
    line-height: 18px;
	margin-bottom: 0;
	
}

.filteredCategories .categoryItem a, .post-details.details-type-link
{
    background-color: #ADEF38;
    padding: 7px 30px 6px 19px !important;
    border-radius: 17px;
    color: #fff;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    margin-top: 10px;
    position: relative;
	display: inline-block;
}

.filteredCategories .categoryItem a:before, .post-details.details-type-link:before
{
    content: "\f0272";
    font-family: icomoon-the7-font !important;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    right: 10px;
    position: absolute;
}

.categories-container
{
	    border-radius: 14px;
    overflow: hidden;
}
.categories-container .entry-title
{
 /*display:none !important;	*/
    padding-bottom: 5px;
    min-height: 60px;

}
.categories-container .entry-title a
{
    color: #fff !important;
}
.categories-container .post-entry-content
{
	background-color: #1F0F4C;
    padding: 20px 16px !important;
    color: #ffffff;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
	display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.categories-container .entry-excerpt p
{
	    text-align: left;
    font-size: 13px;
    line-height: 16px;
}
.categories-container .post-details.details-type-link i
{
	display:none;
}

.categories-container article
{
	border-radius: 15px !important;
    overflow: hidden;
}
.categories-container .wf-cell
{
	margin-bottom:30px !important;
}

.gf_progressbar_wrapper
{
  margin-top: 4rem;
}


/* ============= Registration Form ============= */
span.ginput_price{
    display: none;
}


.gform-theme--framework .gf_progressbar_wrapper {
       margin-top: 40px !important;
}



#ycd-full-timer {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    padding: 20px;
    background: transparent;
}

.timer-box {
    width: 140px;
}

.circle-wrapper {
    position: relative;
    width: 100%;
}

.circle-wrapper svg {
    transform: rotate(-90deg); /* Start at the top */
    display: block;
}

/* The Background Gray Ring - Full Circle */
.track {
    fill: none;
    stroke: #dcdcdc4d;
    stroke-width: 10;
}

/* The Colored Progress Ring - Full Circle ends */
.progress {
    fill: none;
    stroke-width: 10;
    stroke-linecap: round; /* This makes it "not cutted" */
    stroke-dasharray: 314.159; /* Circumference (2 * PI * 50) */
    stroke-dashoffset: 314.159;
    transition: stroke-dashoffset 0.5s ease;
}

/* Specific Colors from your image */
.days  { stroke: #1f0f4c; }
.hours { stroke: #6600ca; }
.mins  { stroke: #8d32cb; }
.secs  { stroke: #e83194; }

/* Text in center */
.labels {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.label-text {
    display: block;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: -5px;
}

.number-text {
    font-size: 38px;
    font-weight: bold;
    color: #ffffff;
	    position: relative;
    top: 11px;
}

@media (max-width: 600px) {
    .timer-box { width: 100px; }
    .number-text { font-size: 28px; }
}

.gfield_required_asterisk{
    font-size: 16px !important;
    color: #e91620 !important;
}
.gform_page_footer{
    padding-top: 30px !important;
}
.hide-now{
    display: none !important;
}

/* ============= Samuel ============= */
/* ============= Thank You Page Begin ============= */

.complete-line {
    position: relative;
    font-size: small;
    letter-spacing: -1px;
    text-align: end;
    line-height: normal;
}

.complete-line::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 7px;
  transform: translateX(-50%);
  height: 7px;
  width: clamp(280px, 70%, 900px);
  background: #6600CA;
  border-radius: 10px;
}

@media (max-width: 600px) {
.complete-line::before {
    left: 37%;
    width: clamp(75%, 200px, 426px);
    }
}
#what-happens{
    color: #fff;
    padding: 20px 40px;
    border-radius: 60px;
}

#what-happens h2{
    color: #fff;
}

/* =========== Voting Entry =================== */

.MuiGrid-root header{
    display: none !important;
}


.gform_heading
{
 margin-top: 30px !important;
}

.field_sublabel_below h3
{
  padding-top: 20px !important;
  border-top:1px solid #AB3082 !important;
}

.field_description_below h4
{
	position:relative;
}

.field_description_below h4:after
{
    content: "";
    position: absolute;
    bottom: -13px;
    border-bottom: 3px solid #000;
    width: 59px;
    height: 3px;
    left: 0px;
	
}

/*  =================== Samuel =================== */

/*  =================== RAMADAN AWARDS =================== */

.ramadan-tab-series-ads .vc_tta-tab>a{
    background-color: transparent !important;
    border: 1px solid #000 !important;
    padding: 4px !important;
    border-radius: 21px !important;
    width: 100px !important;
    color: #333333 !important;
}

.ramadan-tab-series-ads .vc_tta-tab.vc_active>a, .ramadan-tab-series-ads .vc_tta-tab>a:hover {
    background-color: #ADEF38 !important;
    border: 1px solid #ADEF38 !important;
    padding: 4px !important;
    border-radius: 21px !important;
    width: 100px !important;
    color: #333333 !important;
}

.ramadan-23 .vc_tta-tab.vc_active>a{
    padding: 4px 16px !important;
    width: 100% !important;
}

.instagram-heading-content h2 {
    font-weight: 400;
}

.instagram-heading-content p {
    font-size: 13px;
    line-height: 22px;
    font-weight: 400;
    color: #333;
    margin-bottom: 20px;
}

.all-right-reserved p {
    font-size: 13px;
    color: #333;
}

.all-right-reserved a {
    text-decoration: none;
}

p {
    font-size: 13px;
}





#media_image-2{
    display: none !important;
}

.main-banner .upb_row_bg{
    background: rgba(0, 0, 0, 0.53) !important;
}

#home-middle-banner .vc_column-inner{
    padding: 0px !important;
}

#home-middle-banner .wpb_content_element{
    margin-bottom: 0px !important;
}


